.broad-items {
    padding: .65rem 0rem!important;
}
.broad-items .broad-item .broad-bg{
    min-height: 3.173333rem!important;
}
.broad-items .broad-item .broad-info{
    padding: .8rem .2rem 0!important;
}
.broad-items .broad-item .broad-xyq{
    padding: 0 .4rem .2667rem .93rem!important;
}
.broad-items .broad-item .broad-info .bd-grade .tlt{
    font-size: .4rem!important;
}
.broad-items .broad-item .broad-info .bd-grade .number{
    font-size: .5333rem!important;
}
.broad-items .broad-item .broad-info .bd-grade .number label{
    font-size: .9333rem!important;
}
.broad-items .broad-item .broad-info .bd-router .tlt{
    font-size: .4rem!important;
}
.broad-items .broad-item .broad-info .bd-router .name{
    font-size: .4rem!important;
}
.broad-items .broad-item .broad-info .bg-add{
    width: .42667rem!important;
    height: .42667rem!important;
}
.broad-items .broad-item .broad-xyq .date{
    font-size: .32rem!important;
}
.broad-items .broad-item .broad-xyq .date label{
    font-size: .32rem!important;
}

.broad-items .broad-item .broad-info .bd-current .tlt{
    font-size: .4rem!important;
}

.broad-items .broad-item .broad-info .bd-current .number{
    font-size: .8rem!important;
}
.broad-items .broad-item .broad-info .bg-up {
    width: 1.2533rem!important;
    height: .933rem!important;
}
.broad-items .broad-item .broad-info .logo-img{
    width: 2.026667rem!important;
    height: 1.5466667rem!important;
    margin-right: 0.26667rem!important;
}
.broad-items .broad-item .broad-info .logo-img1{
    width: 1.84rem!important;
    height: 1.75rem!important;
}